Sie sind nicht angemeldet.

Lieber Besucher, herzlich willkommen bei: Friendly Flusi. Falls dies Ihr erster Besuch auf dieser Seite ist, lesen Sie sich bitte die Hilfe durch. Dort wird Ihnen die Bedienung dieser Seite näher erläutert. Darüber hinaus sollten Sie sich registrieren, um alle Funktionen dieser Seite nutzen zu können. Benutzen Sie das Registrierungsformular, um sich zu registrieren oder informieren Sie sich ausführlich über den Registrierungsvorgang. Falls Sie sich bereits zu einem früheren Zeitpunkt registriert haben, können Sie sich hier anmelden.

dolmi.andreas

Notorischer Tiefflieger

  • »dolmi.andreas« ist der Autor dieses Themas

Beiträge: 213

Beruf: Dolmetscher Deutsch-Deutsch!

  • Nachricht senden

41

Sonntag, 25. April 2010, 14:52

Welchen AI Traffic hast Du? Sollte es vielleicht MyTraffic sein, so deaktiviere unter Addon Szenerie/MyWorldAirports dass Loww.bgl Afcad indem du es in .off umbenennst.

Gruß Andreas

Kurt

Anfänger

Beiträge: 430

Wohnort: Österreich

Beruf: Pensionist

  • Nachricht senden

42

Sonntag, 25. April 2010, 18:38

Hallo Andreas, nein, ich habe (Gottseidank) nicht MyTraffic (den hab ich schon längst zum Teufel geschmissen) :luxhello: . Es muss aber irgendein blg-File sein, denn es sieht so aus, als wären da noch andere unsichtbare Taxiways, auf denen die AI laufen. Auch beim Anflug auf die Landebahn, z.B. 11 sehe ich die Zahl leicht verschwommen und versetzt nochmals.
Zur Illustration Bilder meines AI-Verkehrs:





Grüsse aus Wien

Kurt

dolmi.andreas

Notorischer Tiefflieger

  • »dolmi.andreas« ist der Autor dieses Themas

Beiträge: 213

Beruf: Dolmetscher Deutsch-Deutsch!

  • Nachricht senden

43

Sonntag, 25. April 2010, 18:48

Kurt da ist noch ein AFCAD aktiv. Du kannst ja mal das AFCAD Tool von Lee Swordy benutzen. Der zeigt Dir zu LOWW dann die AFCADS alle an mit Speicherort. Nun weiß ich nicht, welchen Flusi Du im Einsatz hast, jedenfalls funzt das ganze in Beiden. Such einfach (falls Du das Tool ni cht schon hast) nach afcad2.21 bei Avsim.

Gruß Andreas

PS: Kann es seindas das der FSX ist. Wo steht die AFD in der Szeneriebibliothek? Unter AES an höchster Stelle? Dann schau mal ob es dort noch ein LOWW gibt.

Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von »dolmi.andreas« (25. April 2010, 18:50)


Kurt

Anfänger

Beiträge: 430

Wohnort: Österreich

Beruf: Pensionist

  • Nachricht senden

44

Sonntag, 25. April 2010, 19:33

Ja, es ist FSX. Werde mir mal dieses Tool aneignen. Hatte noch nie davon gehört. In der Sceneriebibliothek hab ich Fly-Tampa Vienna ziemlich weit oben eingereiht. Hab sonst, mit usnahme dieser beiden, gelöschten BLG-Dateien keine LOWW-Szenerie.
Danke für Deine Antwort.
Grüsse aus Wien

Kurt

Kurt

Anfänger

Beiträge: 430

Wohnort: Österreich

Beruf: Pensionist

  • Nachricht senden

45

Sonntag, 25. April 2010, 20:39

Also das Tool hab ich nun, wenn ich LOWW als Suche eingebe, bekomm ich zwei Angaben, u.zw. Layer 53 (etwas fetter dargestellt) und Layer 50. Das sind offenbar zwei Angaben aus der Scenery.cfg. Was mach ich damit nun? Ist das der Platz in der Scenery-Bibliothek ? Soll ich die löschen?
Grüsse aus Wien

Kurt

dolmi.andreas

Notorischer Tiefflieger

  • »dolmi.andreas« ist der Autor dieses Themas

Beiträge: 213

Beruf: Dolmetscher Deutsch-Deutsch!

  • Nachricht senden

46

Sonntag, 25. April 2010, 20:40

Noch ein Tip aus einem anderen Forum: Wer als FS2004 User den verkehr im Airportbereich jetzt vermisst, sollte die beiden Dateien der V1 in die V2 kopieren: veh_anim.bgl sowie veh_anim2.bgl

Gerade getestet und es sieht wieder schmuck aus :jubel:

Gruß Andreas

Kurt

Anfänger

Beiträge: 430

Wohnort: Österreich

Beruf: Pensionist

  • Nachricht senden

47

Sonntag, 25. April 2010, 22:54

Habe mein Problem gelöst! Hab Fly-Tampa-Vienna in der Scenery-Bibliothek höher als meine Addons eingereiht und nun klappt alles bestens.
Grüsse aus Wien

Kurt

48

Montag, 26. April 2010, 09:59

Kleine Offtopic-Anmerkung am Rande : themenfremde Posts habe ich aus diesem LOWW-Thread entfernt und hierher separiert :yes:
Gruß


49

Mittwoch, 28. April 2010, 11:30

Jürgen, weißt Du wie es sich mit der DX10-Taglichkeit verhält?

Ist die Scenery unter DX10 einsetzbar?

BITTE UM ANTWORT!

DANKE!

Nachdem die Frage noch nicht beantwortet wurde, einen link zu den vfr-flightsimmern mit ein paar Bildern. Sieht eigentlich ganz OK aus, dürfte also unter DX10 ohne große Probleme funktionieren:
Forum VFR-Flightsimmer
Viele Grüße
Andy

50

Mittwoch, 28. April 2010, 12:42


Klickst Du auf den Link zum FlyTampa-Shop ist ganz klar zu sehen welche FlyTampa Produkte unter DX10 eingesetzt werden können und nicht.


Jürgen, weißt Du wie es sich mit der DX10-Taglichkeit verhält?

Ist die Scenery unter DX10 einsetzbar?

Nachdem die Frage noch nicht beantwortet wurde, einen link zu den vfr-flightsimmern mit ein paar Bildern. Sieht eigentlich ganz OK aus, dürfte also unter DX10 ohne große Probleme funktionieren:
Forum VFR-Flightsimmer



Klickst Du auf den Link zum FlyTampa-Shop ist ganz klar zu sehen welche FlyTampa Produkte unter DX10 eingesetzt werden können und nicht.


Nur weil ich eine Information im Forum poste bedeutet das nicht dass ich alles darüber weiß. Ungeachtet der Tatsache dass ich DX10 persönlich gar nicht einsetze und sehr wohl geantwortet habe ;)
Gruß


51

Mittwoch, 28. April 2010, 13:36

Hallo Jürgen!

Ich hatte mich gar nicht auf Deine posts bezogen sondern ganz allgemein angemerkt, dass (zumindest aus meiner Sicht) auf Bengels Frage nicht wirklich geantwortet wurde. Diese Frage war in meinen Augen die, ob die Szenerie, obwohl sie seitens des Herstellers als nicht DX10 kompatibel beschrieben wird, trotzdem unter DX10 funktioniert und welche Einschränkungen sich daraus ergeben, wenn sie unter DX10 betrieben wird, wenn´s überhaupt funktioniert.
Aber angesichts der gereizten Stimmung hier tauch ich wohl besser wieder unter in das Meer der stillen Mitleser. :winke:
Viele Grüße
Andy

GunnarMD

Hobbyflieger

Beiträge: 592

Wohnort: Magdeburg

Beruf: Konstrukteur

  • Nachricht senden

52

Mittwoch, 28. April 2010, 14:09

Aber angesichts der gereizten Stimmung hier tauch ich wohl besser wieder unter in das Meer der stillen Mitleser. :winke:
Ich kann in diesem Thread sowie auch in diesem Forum insgesamt keine gereizte Stimmung erkennen. Das Gegenteil ist der Fall.

Unter "stillem Mitleser" meinst du wohl, daß du dann mal wieder unter deinem "richtigen" Nick weiter postest. Mit zwei aktuellen Beiträgen in diesem Jahr ausgerechnet den "Bengel" verteidigen, schon ein wenig eigenartig, findest du nicht auch ? :hm:
Schöne Grüße aus
Magdeburg an der Elbe

von Gunnar

Meine Homepage zum Thema Flugsimulation

53

Mittwoch, 28. April 2010, 14:33

(Auch hier) ein STOP bitte ! :yes:
Keine Anschuldigungen oder Vermutungen die nur eskalierend wirken würden.

Lasst es bitte nun gut sein, Danke :thx:
Gruß


gianni

Polygonist

Beiträge: 925

Wohnort: at the end of the rainbow

  • Nachricht senden

54

Mittwoch, 9. Juni 2010, 09:56

Hi,

irgendwie hab ich ein Problem mit LOWW V2 (FS9): ich habe doppelte Fluggastbrücken. Jetzt hab ich den Verdacht, dass vielleicht alle Objekte doppelt aufgerufen werden.

Vielleicht bin ich ja zu lesefaul, aber ich hab beim Installieren gedacht, dass man das Update nur mittels Installer "Drüber-Installieren" müßte. Oder muss ich die Version 1.0 vorher deaktivieren/deinstallieren? :help:

Gibts ähnliche Beobachtungen bzw. irgendwo eine Erklärung?

lg
"gianni"

Markus

Formerly known as Abbi737

Beiträge: 105

Wohnort: Köln

  • Nachricht senden

55

Mittwoch, 9. Juni 2010, 10:25

Hattest du in der alten Version AES aktiviert und selbiges für die neue noch nicht getan? Dann könnte das daran liegen. Im Aerosoft Forum gab es ein Vorab Update um die neue Loww mit Aes kompatibel zu machen.
Gruß

Markus

56

Mittwoch, 9. Juni 2010, 12:27

@gianni

Hast Du die FlyTampa oder die Aerosoft-Version :hm:

:bier:
Gruß


ManuLOWI

Freiluftterrassenliebhaber :D

Beiträge: 248

Wohnort: Innsbruck

  • Nachricht senden

57

Mittwoch, 9. Juni 2010, 14:22

Hallo Gianni,

Ich hab zwar die Updateversion gleich für den FS X gekauft, könnte mir aber gut vorstellen, dass man vorher die alte Version deinstallieren muss und dann die Neue nachinstallieren sollte :hm: ?
Ich habe direkt die neue Version installiert, ohne die Alte vorher drauf gehabt zu haben..

mfg,
Manuel
System: Intel Core i5-750 @ 4Ghz / ATI HD5970 2GB GDDR5 / Gigabyte GA P55 UD6 Mainboard / 8GB DDR3-RAM / 2x500GB Samsung HDD im RAID 0 / Windows7 64bit--->läuft :thumbup:

58

Mittwoch, 9. Juni 2010, 15:39

Ich habe direkt die neue Version installiert, ohne die Alte vorher drauf gehabt zu haben..
Ja Manuel, das paßt auch ;)
:thumb:

Lauter Werkzeuge halt

59

Mittwoch, 9. Juni 2010, 21:01

@gianni

Hast Du die FlyTampa oder die Aerosoft-Version :hm:

:bier:


Ist das nicht das selbe? :hm:
| Intel i7 5930K @4.25 Ghz | 32GB DDR4-3400 | Asus STRIX X99 Gaming | STRIX GTX 1080 SLI OC'd |
| Oculus Rift CV1 | TrackIR 5 | Slaw USAF Pedals | Thrustmaster HOTAS Warthog | Obutto r3volution |

Those who say it cannot be done should not interrupt the people doing it...

60

Sonntag, 21. November 2010, 12:53

Zitat

Dann könnte das daran liegen. Im Aerosoft Forum gab es ein Vorab Update um die neue Loww mit Aes kompatibel zu machen.
Kann mir da jemand helfen, ich hab jetzt den Update für V2 gemacht, nur leider AES findet jetzt nicht mehr den Vienna Scenery :(

Zur Zeit ist neben Ihnen 1 Benutzer in diesem Thema unterwegs:

1 Besucher